2013년 5월 7일 화요일

MS Internet Explorer8 원격코드 실행 취약점 주의 권고

□ 개요
  • Microsoft社의(이하 MS) Internet Explorer8에서 원격코드 실행이 가능한 신규 취약점이 발견됨[1]
  • 공격자가 특수하게 제작한 웹페이지를 방문할 경우, 악성코드 감염으로 인해 개인정보 유출 및 좀비PC가
    되는 등의 피해를 입을 수 있으므로, 사용자의 주의가 요구됨
□ 해당 시스템
  • 영향을 받는 소프트웨어
    - Internet Explorer 8 버전
     ※ 다른 Internet Explorer버전의 경우, 취약점에 영향받지 않음

□ 권장 방안
  • Internet Explorer 9 버전 이상으로 업그레이드 권고
  • MS의 보안 업데이트 발표 전까지 다른 인터넷 브라우저 사용을 권고 (Mozilla Firefox, Google Chrome,
    Opera 등)
□ 기타 문의사항
  • 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118

[참고사이트]
[1] http://technet.microsoft.com/en-us/security/advisory/2847140

원문: http://www.krcert.or.kr/kor/data/secNoticeView.jsp?p_bulletin_writing_sequence=2185